.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.header {
  width: 100%;
  background-color: #b400fa;
}

.cintillo_black {
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 4px solid #e8e7e7;
  background-color: #dfe6eb;
  color: #000;
}

.cont_telefono {
  max-width: 1145px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

.container_logo {
  max-width: 1145px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  background-color: #b400fa;
}

.container_main {
  position: relative;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 55px;
  background-color: #f2f5f7;
}

.centro_elementos {
  max-width: 1145px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}

.columna_uno {
  position: relative;
  width: 70%;
  padding-right: 25px;
  float: left;
}

.columna_dos {
  position: relative;
  width: 30%;
  float: left;
}

.icon_arrow {
  color: #000;
  text-shadow: 1px 1px 6px #e6e6e6;
}

.slider {
  height: auto;
  border-radius: 15px;
  background-color: hsla(0, 0%, 100%, 0);
}

.bloque_logo {
  display: block;
  max-width: 1145px;
  margin-right: auto;
  margin-left: auto;
}

.slider_principal {
  border-radius: 10px;
}

.img_slide {
  border-radius: 2px;
}

.seccion_rotador {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
}

.seccion_especificaciones.movil {
  display: none;
}

.container_white {
  width: 100%;
  padding: 20px;
  /*border-top: 2px solid #cad4dc;*/
  border-radius: 2px;
  background-color: #fff;
}

.no_display {
  display: none;
}

.container_tag {
  position: relative;
  width: 100%;
}

.tag_especificaciones {
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px 25px;
  /*border-top: 1px solid #f19dc9;*/
  border-radius: 2px;
  background-color: #b400fa;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  color: #fff;
  border-radius: 10px;
  text-transform: uppercase;
}

.listado_especificacoines {
  position: relative;
  padding-left: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  list-style-type: decimal;
}

.item_list {
  margin-bottom: 5px;
}

.container_textos {
  padding-top: 10px;
}

.txt_info {
  margin-bottom: 10px;
  font-family: 'Lato', sans-serif;
  color: #000;
  font-weight: 700;
}

.txt_parrafo {
  font-family: 'Lato', sans-serif;
  color: #000;
  padding-right: 90px;
}

.seccion_datos_generales {
  margin-bottom: 20px;
  padding: 45px 15px;
  /*border-top: 2px solid #cad4dc;*/
  border-radius: 2px;
  background-color: #fff;
  font-family: 'Lato', sans-serif;
}

.nombre_producto {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
  color: #393939;
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}

.txt_descripcion {
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: 'Lato', sans-serif;
  color: #393939;
  text-align: center;
}

.txt_precio {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 10px;
  font-family: 'Lato', sans-serif;
  font-size: 50px;
  line-height: 60px;
  font-weight: 800;
  text-align: center;
}

.cta_pagar {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 2px;
  background-color: #fb6b81;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.container_datos_especificos {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f1f5f8;
}

.cont_dato_especifico {
  position: relative;
  width: 33%;
  float: left;
}

.dato_es_black {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 800;
  text-align: center;
}

.dato_texto_normal {
  font-family: 'Lato', sans-serif;
  color: #6f6f6f;
  text-align: center;
}

.bloque_informativo {
  position: relative;
  width: 100%;
}

.txt_apresurate {
  position: relative;
  margin-bottom: 20px;
  font-family: 'Lato', sans-serif;
  color: #000;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.datos_countdown {
  max-width: 215px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  background-image: url('../images/icon_timer.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.txt_timer {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.seccion_disponibilidad {
  width: 100%;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  /*border-top: 2px solid #cad4dc;*/
  border-radius: 2px;
  background-color: #fff;
}

.txt_disponibilidad {
  background-image: url('../images/carrito_morado.png');
  background-position: 20px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  font-family: 'Lato', sans-serif;
  color: #fb6b81;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}

.seccion_3iconos {
  width: 100%;
}

.icono_img {
  position: relative;
  width: 33%;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
  text-align: center;
}

.seccion_matisse {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  /*border-top: 2px solid #cad4dc;*/
  border-radius: 2px;
  background-color: #b400fa;
  border-radius: 10px;
}

.container_logotipo {
  position: relative;
  width: 50%;
  padding-right: 15px;
  padding-left: 14px;
  float: left;
  text-align: center;
}

.container_telefono {
  position: relative;
  width: 50%;
  float: left;
  text-align: center;
}

.txt_telefono {
  position: relative;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.seccion_iconos_cta {
  padding-top: 25px;
  padding-bottom: 25px;
}

.link_tel {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 2px;
  background-color: #b400fa;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
}

.img_tel {
  position: relative;
  top: -2px;
  display: inline;
}

.txt_tel {
  display: inline-block;
  padding-left: 5px;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.seccion_visa_master {
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.container_visa_mastercard {
  position: relative;
  width: 50%;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
  text-align: center;
}

.footer {
  width: 100%;
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #fff;
}

.centro_footer {
  width: 100%;
  max-width: 1145px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}

.column_1 {
  position: relative;
  width: 70%;
  float: left;
}

.container_logo_footer {
  width: 100%;
}

.column-dato_numerico {
  padding-top: 50px;
  padding-bottom: 50px;
}

.txt_dato_foter {
  position: relative;
  display: block;
  margin-bottom: 5px;
  font-family: 'Lato', sans-serif;
  color: #393939;
  font-size: 15px;
  text-decoration: none;
}

.txt_copyright {
  font-family: 'Lato', sans-serif;
  color: #393939;
  font-size: 15px;
  font-weight: 600;
}

.column_2 {
  position: relative;
  float: left;
}

.txt_footer {
  margin-bottom: 25px;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-weight: 600;
}

.centro_thankyou {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 30px;
}

.titulo_thankyou {
  font-family: 'Lato', sans-serif;
  color: #fb4f69;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

.subtitulo_thankyou {
  margin-top: 40px;
  margin-bottom: 40px;
  color: #fb4f69;
  font-size: 30px;
  text-align: center;
}

.txt_parrafo_thankyou {
  font-family: 'Lato', sans-serif;
  color: #4d4d4d;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.centro_formulario {
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.bloque_formulario {
  width: 100%;
}

.cont_left {
  position: relative;
  width: 50%;
  padding-right: 14px;
  float: left;
}

.cont_right {
  position: relative;
  width: 50%;
  padding-left: 14px;
  float: left;
}

.input_text {
  position: relative;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.input_normal {
  border: 1px solid #000;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

.cont_full {
  position: relative;
  width: 100%;
  float: left;
}

.input_select {
  border: 1px solid #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

.cont_precio {
  position: relative;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
}

.price {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
}

.input_terminos {
  font-family: 'Lato', sans-serif;
  color: #3f3f3f;
  font-weight: 600;
}

.checkbox-label {
  font-weight: 600;
}

.input_submit {
  width: 100%;
  border-radius: 2px;
  background-color: #fb6b81;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  .txt_parrafo{
    padding-right: 30px;
  }
  .cont_telefono {
    text-align: center;
  }

  .container_main {
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .centro_elementos {
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }

  .columna_uno {
    width: 100%;
    margin-bottom: 0px;
    padding-right: 0px;
  }

  .columna_dos {
    width: 100%;
  }

  .bloque_logo {
    text-align: center;
  }

  .seccion_rotador {
    margin-bottom: 15px;
  }

  .seccion_especificaciones.movil {
    display: block;
    margin-bottom: 15px;
  }

  .seccion_especificaciones.desktop {
    display: none;
  }

  .seccion_datos_generales {
    margin-bottom: 15px;
  }

  .seccion_matisse {
    margin-top: 20px;
  }

  .centro_footer {
    max-width: 90%;
  }

  .centro_thankyou {
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .titulo_thankyou {
    font-size: 28px;
  }

  .subtitulo_thankyou {
    font-size: 28px;
  }

  .centro_formulario {
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .column_1 {
    width: 100%;
    text-align: center;
  }

  .column-dato_numerico {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .column_2 {
    width: 100%;
    padding-top: 10px;
    text-align: center;
  }

  .titulo_thankyou {
    font-size: 25px;
  }

  .subtitulo_thankyou {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
  }
}

@media screen and (max-width: 479px) {
  .seccion_especificaciones.movil {
    margin-bottom: 15px;
  }

  .titulo_thankyou {
    font-size: 22px;
    line-height: 35px;
  }

  .subtitulo_thankyou {
    font-size: 20px;
    line-height: 30px;
  }

  .centro_formulario {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .cont_left {
    width: 100%;
    padding-right: 0px;
  }

  .cont_right {
    width: 100%;
    padding-left: 0px;
  }

  .input_text {
    font-size: 14px;
  }

  .price {
    font-size: 28px;
  }
}


@font-face {
  font-family: 'Futura pt';
  src: url('../font/futura-pt-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura pt demi';
  src: url('../fonts/FuturaPTDemi.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura PT';
  src: url('../fonts/FuturaPTMedium.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Bold.ttf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}